Problems with development version

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

Problems with development version

Grant Boxer

I have been having problems with the current development version not installing correctly. I get messages like “crssync.exe” errors, jvm.dll, not found, and then QGIS won’t run.

 

Has anyone else been having these issues recently, or is just me!

 

Grant Boxer

Perth, Western Australia

 


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Mike Flannigan

This is probably not what you have in mind, but
I was really surprised over the last few days when
the latest QGIS would not install on my Ubuntu OS.
I am new to Linux.  FileZilla installed without
issues, but multiple Qgis versions:

Release for Ubuntu
Release with ubuntugis-unstable dependencies
LTR

All had problems with dependencies.

I guess this will contribute to keeping me on
Windows for a little while longer :-(

I noticed the install website:
https://www.qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu
changed during my attempts to install QGIS, but
the changes did not make it work.  I will keep
trying over time.


Mike



On 10/14/2019 2:00 PM, [hidden email] wrote:

> I have been having problems with the current development version not
> installing correctly. I get messages like "crssync.exe" errors, jvm.dll, not
> found, and then QGIS won't run.
>
>
> Has anyone else been having these issues recently, or is just me!
>
>
> Grant Boxer
>
> Perth, Western Australia


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Philip Barlow
Hi Mike,

Have you tried using the qgis.org repo  rather than the Ubuntu-gis unstable dependencies one? I use that on my laptop (Mint 19.2) and its been working just fine for the last year, yet to experience any issues (except the key expiring, which was a simple fix).

You can also get QGIS as a flatpak (https://flathub.org/apps/details/org.qgis.qgis), requires a few terminal commands to add flatpak support (https://flatpak.org/setup/Ubuntu/).  I'm not aware if there are any plans to provide QGIS as a snap in the future?

Phil




-----Original Message-----
From: Qgis-user [mailto:[hidden email]] On Behalf Of Mike Flannigan
Sent: 15 October 2019 01:44
To: [hidden email]
Subject: Re: [Qgis-user] Problems with development version


This is probably not what you have in mind, but
I was really surprised over the last few days when
the latest QGIS would not install on my Ubuntu OS.
I am new to Linux.  FileZilla installed without
issues, but multiple Qgis versions:

Release for Ubuntu
Release with ubuntugis-unstable dependencies
LTR

All had problems with dependencies.

I guess this will contribute to keeping me on
Windows for a little while longer :-(

I noticed the install website:
https://www.qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu
changed during my attempts to install QGIS, but
the changes did not make it work.  I will keep
trying over time.


Mike



On 10/14/2019 2:00 PM, [hidden email] wrote:

> I have been having problems with the current development version not
> installing correctly. I get messages like "crssync.exe" errors, jvm.dll, not
> found, and then QGIS won't run.
>
>
> Has anyone else been having these issues recently, or is just me!
>
>
> Grant Boxer
>
> Perth, Western Australia

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Mae'r Awdurdod yn hapus i gyfathrebu yn Gymraeg neu yn Saesneg

The Authority is happy to communicate in Welsh or English


***********************************************************************
Website www.pembrokeshirecoast.org.uk
Follow us on Twitter
Join us on Facebook
Watch us on Youtube
Look at us on Flickr


This email and any attached files should only be read by those persons to whom
they are addressed and be used by them only for their intended purpose.
If you are not the intended recipient please destroy all copies and inform the
sender by return email.

Please note that the contents of this email may be subject to public disclosure
under the Freedom of Information Act 2000 and therefore the confidentiality of
this message and any reply cannot be guaranteed.

Click here to view PCNPA Privacy Notice � Keeping your Information Safe

For further information on the PCNPA please visit our website at www.pembrokeshirecoast.org.uk

Please consider the environment before printing this email.

Dim ond y personau hynny yr anfonwyd yr e-bost hwn atynt ac unrhyw ffeiliau sydd
ynghlwm ddylid eu darllen, a dim ond hwy ddylid eu defnyddio at y diben y bwriadwyd hwy.
Os nad y chi yw'r person y bwriadwyd eu derbyn a fyddech gystal � dinistrio pob copi a rhoi
gwybod i'r anfonwr gyda throad yr e-bost.

Noder os gwelwch yn dda y gall cynnwys yr e-bost hwn orfod cael ei ddatgelu i'r cyhoedd o
dan Deddf Rhyddid Gwybodaeth 2000 ac felly ni ellir gwarantu cyfrinachedd y neges hon
nac unrhyw ateb.

Cliciwch yma i weld Hysbysiad Preifatrwydd APCAP - Cadw eich Gwybodaeth yn Ddiogel

Am ragor o wybodaeth am APCAP ymwelwch �'n gwefan ar www.arfordirpenfro.org.uk

Ystyrier yr amgylchedd cyn argraffu'r e-bost hwn os gwelwch yn dda.

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Mike Flannigan
In reply to this post by Grant Boxer

Yes, I think I have.
No joy yet, but I will keep trying.
I'll send you some more info off list.


Mike


On 10/17/2019 2:00 PM, [hidden email] wrote:
> Hi Mike,
>
> Have you tried using the qgis.org repo  rather than the Ubuntu-gis unstable dependencies one? I use that on my laptop (Mint 19.2) and its been working just fine for the last year, yet to experience any issues (except the key expiring, which was a simple fix).
>
> You can also get QGIS as a flatpak (https://flathub.org/apps/details/org.qgis.qgis), requires a few terminal commands to add flatpak support (https://flatpak.org/setup/Ubuntu/).  I'm not aware if there are any plans to provide QGIS as a snap in the future?
>
> Phil

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Mike Flannigan
In reply to this post by Mike Flannigan

I abandoned Ubuntu and went with Mint.
It installed immediately with just
sudo apt-get update
and
sudo apt-get install qgis python-qgis qgis-plugin-grass

So kudos to the 64 bit Tina Cinnamon Mint crew.
A little dingy to the Ubunto crew.


Mike


On 10/14/2019 7:44 PM, Mike Flannigan wrote:

>
> This is probably not what you have in mind, but
> I was really surprised over the last few days when
> the latest QGIS would not install on my Ubuntu OS.
> I am new to Linux.  FileZilla installed without
> issues, but multiple Qgis versions:
>
> Release for Ubuntu
> Release with ubuntugis-unstable dependencies
> LTR
>
> All had problems with dependencies.
>
> I guess this will contribute to keeping me on
> Windows for a little while longer :-(
>
> I noticed the install website:
> https://www.qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu
> changed during my attempts to install QGIS, but
> the changes did not make it work.  I will keep
> trying over time.
>
>
> Mike


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Alexandre Neto
Hi!

Can you explain what you have tried (the exact commands) and the error messages you got?

That's the only way someone can help you, and eventually save others from similar problems.

I am curious because I never had any problems either with Ubuntu or Kubuntu.


Alexandre Neto
QGIS Support

A sexta, 18/10/2019, 20:53, Mike Flannigan <[hidden email]> escreveu:

I abandoned Ubuntu and went with Mint.
It installed immediately with just
sudo apt-get update
and
sudo apt-get install qgis python-qgis qgis-plugin-grass

So kudos to the 64 bit Tina Cinnamon Mint crew.
A little dingy to the Ubunto crew.


Mike


On 10/14/2019 7:44 PM, Mike Flannigan wrote:
>
> This is probably not what you have in mind, but
> I was really surprised over the last few days when
> the latest QGIS would not install on my Ubuntu OS.
> I am new to Linux.  FileZilla installed without
> issues, but multiple Qgis versions:
>
> Release for Ubuntu
> Release with ubuntugis-unstable dependencies
> LTR
>
> All had problems with dependencies.
>
> I guess this will contribute to keeping me on
> Windows for a little while longer :-(
>
> I noticed the install website:
> https://www.qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu
> changed during my attempts to install QGIS, but
> the changes did not make it work.  I will keep
> trying over time.
>
>
> Mike


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Problems with development version

Mike Flannigan

I sent you quite a bit of stuff off list.
The Ubuntu I was using was Ubuntu 18.04.3 Desktop 64
downloaded 10/5/2019.

I am OK now with Mint.  I don't have Ubuntu anymore,
but will probably go back to it in the future.


Mike


On 10/19/2019 7:30 AM, Alexandre Neto wrote:
Hi!

Can you explain what you have tried (the exact commands) and the error messages you got?

That's the only way someone can help you, and eventually save others from similar problems.

I am curious because I never had any problems either with Ubuntu or Kubuntu.


Alexandre Neto
QGIS Support




_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user